@charset "utf-8";
/* CSS Document */

/* =Reset----------------------------------- */
* {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
	font-family:"微软雅黑";
}
li{list-style-type:none;}
a { text-decoration:none; outline:none; color:#333;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
body{
	background:url(bj_26.jpg) repeat-y top center;
}
.header{
	width:100%;
	height:25px;
	float:left;
	text-align:center;
	background:#f8f8f8;
}
.footer{
	width:100%;
	float:left;
	padding-top:15px;
	padding-bottom:10px;
	text-align:center;
}
.footer p{
	font-size:16px;
	color:#333;
}
.tl{
	width:100%;
	height:auto;
	float:left;
}
.tl img{
	width:100%;
	height:auto;!important
}
.nav{
	width:100%;
	height:50px;
	line-height:50px;
	font-size:32px;
	color:#FFF;
	float:left;
	text-align:center;
	overflow:hidden;
	background:#e00a37;
	margin-bottom:15px;
	font-weight:bold;
	display:block;
}
.nav a{
	font-size:32px;
	color:#FFF;
	font-weight:bold;
	padding:0px 8px;
}
.nr{
	width:98%;
	margin:0px auto;
}
.tt{
	width:100%;
	height:auto;
	float:left;
	border-bottom:1px dashed #ccc;
	padding-bottom:10px;
	margin-bottom:15px;
}
.tt h1{
	width:100%;
	height:auto;
	line-height:45px;
	font-size:32px;
	color:#e00a37;
	font-weight:bold;
	text-align:center;
	padding-bottom:5px;
}
.tt h1 a{
	font-size:32px;
	color:#e00a37;
	font-weight:bold;
}
.tt h2{
	width:100%;
	height:auto;
	line-height:40px;
	font-size:28px;
	color:#333;
	font-weight:normal;
	float:left;
	text-indent:32px;
}
.tt h2 a{
	font-size:28px;
	color:#333;
	font-weight:normal;
}
.bt{
	width:100%;
	height:auto;
	float:left;
	border-bottom:2px solid #e00a37;
	padding-bottom:2px;
	margin-bottom:15px;
	display:block;
}
.bt h1{
	width:26%;
	height:40px;
	line-height:40px;
	float:left;
	background:#e00a37;
	font-size:25px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
}
.bt h1 a{
	font-size:25px;
	font-weight:bold;
	color:#FFF;
}
.bt h2{
	width:38%;
	height:40px;
	line-height:40px;
	float:left;
	background:#e00a37;
	font-size:25px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
}
.bt h2 a{
	font-size:25px;
	font-weight:bold;
	color:#FFF;
}
.pa{
	padding-bottom:20px;
}
.pv{
	width:100%;
	height:auto;
	float:left;
}
.bakbox{background-color: #fff;border:1px solid #dfdfdf;}
.box10{padding:10px;}
.box20{padding:20px;}

/* 焦点图 */
.slideBox{ position:relative; overflow:hidden; margin:0px auto;}
.slideBox .hd{ height:0px; line-height:0px; z-index:1; padding:10px 0px;text-align: center; display:none;}
.slideBox .hd li{ display:inline-block; width:10px; height:10px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; background:#dfdfdf; text-indent:-9999px; overflow:hidden; margin:0 4px;   }
.slideBox .hd li.on{ background:#00afec;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(loading.gif) center center no-repeat;  vertical-align:top; width:100%; max-height:310px; min-height:310px;}
.slideBox .bd li h1{ display:block; width:100%;height:42px; line-height:42px; background-color: #000000;color:#fff;text-align:center;font-size: 24px;}
.slideBox .bd li h1 a{ color:#fff;font-size: 24px;}

.news_lb{
	width:100%;
	height:auto;
	float:left;
}
.news_lb li{
	width:100%;
	height: 88px;
	border-bottom: 1px solid #ebebeb;
	font-size: 32px;
	line-height: 44px;
}
/* 图片 */
.photo {width: 100%;}
.photo li{width: 48%;margin:10px 0;}
.photo .l{float: left;}
.photo .r{float: right;}
.photo li img{width: 100%;height: auto;vertical-align:top; max-height:140px;}
.photo li h1{width:100%;height:42px; line-height:42px;text-align: center; background-color: #000000;color:#fff;font-size: 24px;overflow: hidden;}
.photo li h1 a{color:#fff;font-size: 24px;}
.photo li a {-webkit-tap-highlight-color: transparent;-webkit-touch-callout: none;-webkit-user-select: none;}